Bug 8152 - [REQUEST UPDATE 2016.1] java ->1.8.0.131
: [REQUEST UPDATE 2016.1] java ->1.8.0.131
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-18 15:48 MSD by Vladimir Potapov
Modified: 2017-08-07 19:01 MSD (History)
0 users

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-08-04 11:21:57 MSD
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2017-08-04 11:27:50 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-08-07 19:01:08 MSD
java-1.8.0-openjdk-1.8.0.131-1.b12.4
https://abf.io/build_lists/2882285
https://abf.io/build_lists/2882286
************************ Advisory ************************
Up to 1.8.0.131-1.b12.4
**********************************************************
QA Verified